[English]
Interface_ErrorStr=media not insert or not found error.
rootErrstr=// error. return root

DataTimeErr=NotImplement RTC.
waitstr=Wait...
Saverstr=Save Saver!
PleaseWaitstr=Please Wait.
Aboutstr=About...

helpstr1=Up/Down CursorMove
helpstr2=Left/Right CursorPage
helpstr3=A/B FileOpen/FileClose
helpstr4=START ShowDebugLog
helpstr5=HoldSelect FastPlay
helpstr6=L Pause
helpstr7=R NextFile
helpstr8=X/Y Volume for image
helpstr9=X/Y Zoom for audio
helpstr10=When panel closed.
helpstr11=R+L Pause
helpstr12=L+R NextFile
helpstr13=Backlight for NDS Lite.
helpstr14=Select+L Down light
helpstr15=Select+R Up light
helpstr16=Text bookmark
helpstr17=L Open load menu
helpstr18=R Open save menu

Volumestr=Volume:x%d
MusicNextstr1=MusicNext:Stop
MusicNextstr2=MusicNext:OneRepeat
MusicNextstr3=MusicNext:NormalLoop
MusicNextstr4=MusicNext:NormalPowerOff
MusicNextstr5=MusicNext:ShuffleLoop
MusicNextstr6=MusicNext:ShufflePowerOff
MusicNextstr7=MusicNext:End PowerOFF

changestr=[change]

textviewstr=TextView... %d/%d

stopstr=Stop
OneRepeatstr=OneRepeat
NormalLoopstr=NormalLoop
NormalPowOffstr=NormalPowOff
ShuffleLoopstr=ShuffleLoop
ShufflePowOffstr=ShufflePowOff
Endstr=End PowOFF

savesizestr1=Save Size:%s

Typestr1=Type:Directory
Typestr2=Type:NDSROM
savesizestr2=Save Size:Unknown
Releasestr1=Release NO.:Unknown
Releasestr2=Release NO.:%04d
GameNamestr=Game Name:
Typestr3=Type:FPK
Typestr4=Type:Text
Typestr5=Type:Image
Typestr6=Type:Sound
Typestr7=Type:MP3
Typestr8=Type:Movie
Typestr9=Type:NSF
Typestr10=Type:GBS
Typestr11=Type:Unknown
Aliasstr=File Alias: %s

filesstr=%s %dfiles.
PlayControlstr=PlayControl...
notsuportstr1=not support ext%s
notsuportstr2=Flash card lack of memory,
notsuportstr3=Please delete some files,
notsuportstr4=Press any key,return. 

MovieViewstr=MovieView...
PictureViewstr=PictureView...
fileinfostr=File Information %s %dfiles.

loaderr1=load error.
loaderr2=Press START button.
loaderr3=Show start log.
loaderr4=not support file format.

wnhelpstr=OnlineHelp...
wnPlayControlstr=PlayControl...
wnFileSelectstr=FileSelect...
wnDateTimestr=DateTimeWindow
wnPictureViewstr=PictureView...
wnTextViewstr=TextView...
wnProgressstr=Progress...
wnSetNextstr=SetNext...
wnFileinfostr=File Information

menusaverstr=Saver
menuotherstr=Other
menuoptionstr=Option
menuhelpstr=Help

menuunionstr=Enable GBA Union
menurumblestr=Set SC to Rumble Mode
menuchsgamenamestr=Display Chinese Name
menusavemenustr=Save Menu Option

menuicomodalitystr=ICO Modality
menusortstr=File Sort
menulanguagestr=Language
menuspeedstr=SD Speed
menuinfostr=File Info
menuaboutstr=About
menuicostr1=No ICO
menuicostr2=Small ICO
menuicostr3=Big ICO

menusortstr1=File Name
menusortstr2=Time

menulanguagestr1=English 
menulanguagestr2=Chinese
menuspeedstr1=1X Speed
menuspeedstr2=2X Speed
menuspeedstr3=3X Speed
menuspeedstr4=4X Speed
menuspeedstr5=5X Speed
menuspeedstr6=other(00)

seekframestr=seek frame...

TotalFramestr=Video TotalFrame=%d fps=%f
ScreenPixelsstr=ScreenPixels=%dx%d
Channelsstr=Audio %dHz %dChannels
Lengthstr=Length=%d:%2d
Moviebytesstr=Movie %d->%dbytes.
Audiobytesstr=Audio %d->%dbytes.

Portablestr=Portable FontPackage reloaded.

trackcountstr=track_count:%d/%d
firsttrackstr=first_track:%d

Seekstr=Seek...
Namestr=Name=%s
Artiststr=Artist=%s
Copyrightstr=Copyright=%s
Soundstr0=not use extra sound chips.
Soundstr1=VRCVI,
Soundstr2=VRCVII,
Soundstr3=FDS,
Soundstr4=MMC5,
Soundstr5=Namco106,
Soundstr6=SunsoftFME07,
Soundstr7=Future6,
Soundstr8=Future7,
Soundstr9=track_count:%d/%d
Soundstr10=Load0x%x Init0x%x Play0x%x
Soundstr11=NTSCTicks=%d PALTicks=%d

Loadingstr=Loading...!

Processingstr=Processing Unicode.
bookmarkstr1=Disabled bookmark function.
bookmarkstr2=Please refer 'misc/Bookmark/Bookmark.txt'

Exitstr=Exit (program error?)
Loadbookmarkstr=Load from bookmark
Savebookmarkstr=Save to bookmark
LRbookmarkstr=(L=Load/R=Save)
Exitstr2=Exit
Loadstr=Load
Savestr=Save

emptystr1=%sSlot.%d Line.%d empty.
emptystr2=%sSlot.%d Line.%d %s %d:%02d:%02d
outtextstr=out of text
menusuperkeystr=SuperKey
menutestsdstr=AUTO Set SD Speed
menupatchstr=Enable Patch
fastreadstr=Fast Read
normalreadstr=Patch Speed
save1str=Patch Saver
save2str=Saver:IN DS
resetstr=Enable Reset
cheatstr=Enable Cheat
bookstr=Enable Guide
Typestr12=Type:GBAROM
gbaloadstr=Load The ROM To SLOT2
menubrowerstr=Set SuperCard To Borwer
schelpstr1=X File info
schelpstr2=L+X patch File info
schelpstr3=Y change ICO
schelpstr4=L+A File Select Screen
schelpstr5=L+B Run SLOT2
menudatestr=date window
NullStr=No Saver
DefaultStr=Default Saver
HaveStr=Normal Saver
nofilestr=no find saver
fixdownplaystr=Fix Downplay
realtimesavestr=RealTime Save
arm9dmastr=Enable DMA
skinstr=Skin
LanguagePath=
[Chinese]
Interface_ErrorStr=没有找到存储卡.
rootErrstr=// 错误,返回根目录

DataTimeErr=NotImplement RTC.
waitstr=等待...
Saverstr=存储存档!
PleaseWaitstr=请等待.
Aboutstr=关于...

helpstr1=Up/Down 移动光标
helpstr2=Left/Right 移动光标
helpstr3=A/B 打开/关闭文件
helpstr4=START 显示调试信息
helpstr5=HoldSelect 快速播放
helpstr6=L 暂停
helpstr7=R 下个文件
helpstr8=X/Y 图片放大/缩小
helpstr9=X/Y 音量调节
helpstr10=当屏合起时.
helpstr11=R+L 暂停
helpstr12=L+R 下个文件
helpstr13=NDS Lite亮度调节
helpstr14=Select+L 减暗
helpstr15=Select+R 加亮
helpstr16=文本书签
helpstr17=L 装载书签
helpstr18=R 存储书签

Volumestr=音量:x%d
MusicNextstr1=下一歌曲:停止
MusicNextstr2=下一歌曲:重复
MusicNextstr3=下一歌曲:正常循环
MusicNextstr4=下一歌曲:正常关机
MusicNextstr5=下一歌曲:随机循环
MusicNextstr6=下一歌曲:随机关机
MusicNextstr7=下一歌曲:结束关机

changestr=[更改]

textviewstr=文本... %d/%d

stopstr=停止
OneRepeatstr=重复
NormalLoopstr=正常循环
NormalPowOffstr=正常关机
ShuffleLoopstr=随机循环
ShufflePowOffstr=随机关机
Endstr=结束关机

savesizestr1=存档大小:%s

Typestr1=类型:目录
Typestr2=类型:NDSROM
savesizestr2=存档大小:未知
Releasestr1=发布编号:未知
Releasestr2=发布编号:%04d
GameNamestr=游戏名:
Typestr3=类型:FPK
Typestr4=类型:文本
Typestr5=类型:图片
Typestr6=类型:音乐
Typestr7=类型:MP3
Typestr8=类型:电影
Typestr9=类型:NSF
Typestr10=类型:GBS
Typestr11=类型:未知
Aliasstr=文件名: %s

filesstr=%s %d个文件.
PlayControlstr=播放控制...
notsuportstr1=不支持扩展名%s
notsuportstr2=存储卡剩余容量过小.
notsuportstr3=请删除些文件
notsuportstr4=按任意键返回
MovieViewstr=电影...
PictureViewstr=图片...
fileinfostr=文件信息 %s %d个文件.

loaderr1=装载错误.
loaderr2=按START按键.
loaderr3=显示日志.
loaderr4=不支持该文件格式.

wnhelpstr=在线帮助...
wnPlayControlstr=播放控制...
wnFileSelectstr=文件...
wnDateTimestr=时间
wnPictureViewstr=图片...
wnTextViewstr=文本...
wnProgressstr=进度...
wnSetNextstr=下个...
wnFileinfostr=文件信息

menusaverstr=存档
menuotherstr=其他
menuoptionstr=设置
menuhelpstr=帮助

menuunionstr=允许联动
menurumblestr=设置SC为振动模式
menuchsgamenamestr=显示中文名
menusavemenustr=存储菜单设置

menuicomodalitystr=图标样式
menusortstr=文件排序
menulanguagestr=语言
menuspeedstr=SD 速度
menuinfostr=文件信息
menuaboutstr=关于
menuicostr1=无图标
menuicostr2=小图标
menuicostr3=大图标

menusortstr1=文件名
menusortstr2=创建时间

menulanguagestr1=English 
menulanguagestr2=中文
menuspeedstr1=1倍速
menuspeedstr2=2倍速
menuspeedstr3=3倍速
menuspeedstr4=4倍速
menuspeedstr5=5倍速
menuspeedstr6=其他(00)

seekframestr=查找帧...

TotalFramestr=总帧=%d fps=%f
ScreenPixelsstr=屏幕像素=%dx%d
Channelsstr=声音 %dHz %d音道
Lengthstr=长度=%d:%2d
Moviebytesstr=动画 %d->%dbytes.
Audiobytesstr=声音 %d->%dbytes.

Portablestr=Portable FontPackage reloaded.

trackcountstr=track_count:%d/%d
firsttrackstr=first_track:%d

Seekstr=查找...
Namestr=名=%s
Artiststr=艺术家=%s
Copyrightstr=版权=%s
Soundstr0=not use extra sound chips.
Soundstr1=VRCVI,
Soundstr2=VRCVII,
Soundstr3=FDS,
Soundstr4=MMC5,
Soundstr5=Namco106,
Soundstr6=SunsoftFME07,
Soundstr7=Future6,
Soundstr8=Future7,
Soundstr9=track_count:%d/%d
Soundstr10=Load0x%x Init0x%x Play0x%x
Soundstr11=NTSCTicks=%d PALTicks=%d

Loadingstr=装载...!

Processingstr=处理字符.
bookmarkstr1=禁止书签功能.
bookmarkstr2=请查看 'misc/Bookmark/Bookmark.txt'

Exitstr=退出(程序错误?)
Loadbookmarkstr=从书签装载
Savebookmarkstr=存到书签
LRbookmarkstr=(L=装载/R=存储)
Exitstr2=退出
Loadstr=装载
Savestr=存储

emptystr1=%sSlot.%d Line.%d empty.
emptystr2=%sSlot.%d Line.%d %s %d:%02d:%02d
outtextstr=out of text
menusuperkeystr=引导GBA卡
menutestsdstr=自动设置SD速度

menupatchstr=允许打补丁
fastreadstr=快速读
normalreadstr=速度补丁
save1str=允许存档补丁
save2str=存档:DS卡
resetstr=允许复位
cheatstr=允许金手指
bookstr=允许攻略
Typestr12=Type:GBAROM
gbaloadstr=装载ROM到SLOT2
menubrowerstr=设置SC成浏览器
schelpstr1=X 文件信息
schelpstr2=L+X 打补丁文件信息
schelpstr3=Y 改变图标
schelpstr4=L+A 文件选择显示屏
schelpstr5=L+B 运行SLOT2
menudatestr=时间窗口
NullStr=没有存档
DefaultStr=默认存档
HaveStr=正常存档
nofilestr=没有找到存档
fixdownplaystr=修正DOWNPLAY
realtimesavestr=即时存档
arm9dmastr=允许DMA
skinstr=皮肤
LanguagePath=